AsterNet Class Library (Sandcastle documentation)

| IResponseHandler Action Property

[Missing <summary> documentation for "P:AsterNET.Manager.IResponseHandler.Action"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    ManagerAction Action { get; }

    ReadOnly Property Action As ManagerAction
    	Get

    property ManagerAction^ Action {
    	ManagerAction^ get ();
    }

    abstract Action : ManagerAction with get

#### Property Value

Type: ManagerAction
See Also

#### Reference

IResponseHandler Interface
AsterNET.Manager Namespace